body {
    background-size: 100vw;
    margin-top:15px;
    margin-bottom:15px;
    width:500px;
    background-color: #f30707;
    background-blend-mode: multiply;
}
container-l {
    display: flex;
    justify-content: left;
    align-items: center;
}
container-r {
    display: flex;
    justify-content: right;
    align-items: center;
}
container {
    display: flex;
    justify-content: center;
    align-items: center;
}
bubble {
    width:350px;
}
img {
    width:50%;
    padding:5px;
    float:left;
}
p {
    margin: 0;
}
bg {
    display: flex;
    position: fixed;
    z-index: 1;
    left:50%;
    top:400px;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
foot{
    font-size: 17px;
    text-shadow: 0 0 5px rgb(180, 0, 0);
    text-align: center;
}
.header{
   width:500px;
   margin:auto;
 }
